Get tables along with its custom fieldsget {protocol}://{base-url}/integration/v2/table/This API allows fetching of multiple tables along with its custom fields.Query Paramsidintegerfilter by id of the objectnamestringfilter by object nameschema_idintegerfilter by schema idschema_namestringfilter by schema nameds_idintegerUnique identifier of the data sourceorder_bystringenumOrdering of objects by id and nameidnameAllowed:idnamecustom_fieldsarray of objectsfilter objects by custom fields. Currently we can only filter by a single custom field. The example below shows only {}, please add array braces [] around the {} object for it work properly. eg: To list objects which have user id 1 as a steward is [{"field_id":8,"value":[{"otype": "user", "oid":1}]}]. Note: Use the appropritate data structure for the value.custom_fieldsADD objectlimitintegerDefaults to 100Specifies the number of objects to be fetched in one paginated request. Response may have a X-Next-Page URL parameter in the header to fetch next set of objects or pageskipintegerDefaults to 0Specifies the number of objects to be skipped in one request. Used together with Limit parameter to fetch paginated requests. This is automatically set in X-Next-Page response header if presentvaluesstringSpecifies a comma-separated list of fields to be included in the response. When provided, the API will return only the specified set of fields for each object in the response. If not supplied, the API will return all fields by default.fieldsstringSpecifies a comma-separated list of fields to be included in the response. When provided, the API will return only the specified set of fields for each object in the response. If not supplied, the API will return all fields by default.id__gtintegerfilter by id greater than a valueid__gteintegerfilter by id greater than or equal to a valueid__ltintegerfilter by id lesser than a valueid__lteintegerfilter by id lesser than or equal to a valuename__iexactstringfilter by object name case insensitive exact matchname__containsstringfilter by object name containing the given stringname__icontainsstringfilter by object name containing the given string, case insensitive matchname__startswithstringfilter by object name starting with the given stringname__istartswithstringfilter by object name starting with the given string, case insensitive matchname__endswithstringfilter by object name ending with the given stringname__iendswithstringfilter by object name ending with the given string, case insensitive matchschema_id__gtintegerfilter by schema id greater than a valueschema_id__gteintegerfilter by schema id greater than or equal to a valueschema_id__ltintegerfilter by schema id lesser than a valueschema_id__lteintegerfilter by schema id lesser than or equal to a valueschema_name__iexactstringfilter by schema name case insensitive exact matchschema_name__containsstringfilter by schema name containing the given stringschema_name__icontainsstringfilter by schema name containing the given string, case insensitive matchschema_name__startswithstringfilter by schema name starting with the given stringschema_name__istartswithstringfilter by schema name starting with the given string, case insensitive matchschema_name__endswithstringfilter by schema name ending with the given stringschema_name__iendswithstringfilter by schema name ending with the given string, case insensitive matchds_id__gtintegerfilter by data source id greater than a valueds_id__gteintegerfilter by data source id greater than or equal to a valueds_id__ltintegerfilter by data source id lesser than a valueds_id__lteintegerfilter by data source id lesser than or equal to a valueResponses 200List of tables matching the filters. 400Malformed Request 401Unauthorized bad/missing token 403Forbidden User cannot edit this resource 404The specified resource was not found 413Request Too Large 414Request URL Too Long 429Too many requests 500Internal Server ErrorUpdated 5 months ago Create new schemas under a particular data sourceCreate new tables under a particular data sourceDid this page help you?YesNo